Subject: FvwmForm: ! mechanism

From: [email-masked]
Date: Sun, 16 May 1999 21:09:31 -0500 (CDT)

Full_Name: Neil Zanella
Version: 2.2.0
CVS_Date: 
OS: Linux 2.0.36
X_Server: XFree86 3.3.2
Submission from: (NULL) (134.153.1.13)

Hello.

I would like netscape to browse a website if specified, otherwise
pop up showing a file if nothing is specified.
The problem is that when something is specified, netscape pops up as if no
argument had been specified. Otherwise, if nothing is specified then
it shows up the appropriate "file:" page which I specified in the
configuration file.

Is this a bug in FvwmForm or did I do something wrong?

Module FvwmForm BrowserForm
*BrowserFormPosition 61 332
*BrowserFormFore White
*BrowserFormBack MediumPurple4
*BrowserFormItemFore White
*BrowserFormItemBack Black
*BrowserFormLine expand
*BrowserFormText "Website to browse: "
*BrowserFormLine expand
*BrowserFormInput website 31
*BrowserFormButton quit "GO" ^M
*BrowserFormCommand Exec /usr/bin/netscape
$(website!file:/home/httpd/html/index.html)

Thanks,

Neil Zanella
[email-masked]

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]